Subject: The #public/ collection list

From: "Eduardo Chappa L." <[email-masked]>
Date: Thu, 20 Apr 2000 14:21:46 -0700 (PDT)

Hello,

  I have a question about the usage of the #public/ collection list. I
would like to share information with other people through this collection
list, however I have the following problems:

- If I give protection 1777 to this directory every user can create/erase
folders in this collection list, which I do not want. If I do not give
this protection Pine complains about the vulnerable mailbox.

- If the folders in this collection have write permission every user can
delete any message they'd like there. I consider this undesirable, since
what I would like is that the user be only able to read messages there,
but if I give only read permissions to the folder, then pine gives some
error messages, which I would not like to give (I would like to enter to
the folder without "errors" or "warning" messages)

 What I want is:

- To create a collection list, which be public, but where users can only
have read access to the files in that collection and that pine don't give
me any error messages about vulnerability or otherwise. I would like to
have #public/ to have protection 755 as also the folders in it and that
Pine don't complain about it. Is it there any way to do this? Thanks.

-- 
Eduardo
http://www.math.washington.edu/~chappa/pine/

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------